apiVersion: v1
kind: Service
metadata:
  name: atlasbot
  namespace: comms
  labels:
    app: atlasbot
spec:
  selector:
    app: atlasbot
  ports:
    - name: http
      port: 8090
      targetPort: 8090
  type: ClusterIP
